Google浏览器将在网站显示不安全

2017-08-25 14:19

  昨天在Google网管工具里收到通知,大意是要求网站启用HTTPS,如果不启用的话,凡是网站有文本输入字段,如填写邮箱、文本框的时候都会在Chrome上显示一条不安全。

  大多数博客,如新浪博客、我的网站都有评论框输入,这里就要求输入邮件地址等等,这意味着80%的网站都会收到Google的不安全提示。只要大家登陆Google网管工具就都能看到通知。

  启用HTTPS还是有点麻烦的,主要是要花钱,一年一交,免费的又不靠谱。不懂技术的还真配置不了,之前我也想启用HTTPS,但几乎全站都要改,就放弃了。

  从 2017年 10月起,当用户在HTTP网页上的表单中输入文本时,Chrome(版本 62)将显示一条不安全,并在所有无痕模式下的HTTP网页上显示这一。

  您网站上的以下网址包含会触发新的Chrome的文本输入字段(例如或)。请仔细查看这些示例,了解此类将会出现在何处,以便您能够采取措施来帮助用户数据。该列表并未列出所有相关网址。

  Google已经制定了一项长远的计划,它的最终目标是将所有通过HTTP协议呈现的网页标为不安全;此类新正是该计划的第一阶段。